Loading...
Searching...
No Matches
BALL::PDB::RecordCRYST1::UnitCell Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

Real | a
Real | b
Real | c
Real | alpha
Real | beta
Real | gamma
LString | space_group
Integer | z_value

## Detailed Description

Definition at line 569 of file PDBdefs.h.

## Member Data Documentation

## a

Real BALL::PDB::RecordCRYST1::UnitCell::a

Definition at line 571 of file PDBdefs.h.

## alpha

Real BALL::PDB::RecordCRYST1::UnitCell::alpha

Definition at line 574 of file PDBdefs.h.

## b

Real BALL::PDB::RecordCRYST1::UnitCell::b

Definition at line 572 of file PDBdefs.h.

## beta

Real BALL::PDB::RecordCRYST1::UnitCell::beta

Definition at line 575 of file PDBdefs.h.

## c

Real BALL::PDB::RecordCRYST1::UnitCell::c

Definition at line 573 of file PDBdefs.h.

## gamma

Real BALL::PDB::RecordCRYST1::UnitCell::gamma

Definition at line 576 of file PDBdefs.h.

## space_group

LString BALL::PDB::RecordCRYST1::UnitCell::space_group

Definition at line 577 of file PDBdefs.h.

## z_value

Integer BALL::PDB::RecordCRYST1::UnitCell::z_value

Definition at line 578 of file PDBdefs.h.